@import url('global.css');

#slides {
	background: #363636 url('/css/alacarta20/i/comunes/destacados/backDegrade.png') repeat-x 50% top !important;
	border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; -ms-border-radius: 15px; -o-border-radius: 15px;
	padding: 1.2em !important;
	float: left;
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;
	
}

#slides .slides_container .slide { width: 766px !important; height: 360px !important; }
#slides .slides_container .slide .mark .news.comp > *	{ display:none !important; }
#slides .slides_container .slide .mark .news.comp > span[class*="img"] { display:block !important; }
#slides .slides_container .slide .mark .news.comp  img		{ width:100%; border:2px solid black; }
#slides  .pagination {background:none !important;}

/*IE7*/
*:first-child+html #slides { padding-left:0px!important; padding-right:0px!important;}
*:first-child+html #slides .slides_container .slide { margin-left:1.2em;}
